{
	"productCode":"3032",
	"operateType":"14002",
	"channel":1,
	"syn_type":1,
	"syn_opcode":"CHOPIN_FRESH_AIR_STATUS", 
	"newccu":[
		{
			"identifier":"PowerSwitch",
			"opcodemap":"FRESH_AIR_SWITCH",
			"dataType":"int",
			"channel":"1",
			"valueRange":[0,1],
			"value": 0
		},{
			"identifier":"WorkMode",
			"opcodemap":"FRESH_AIR_RUN_MODEL",
			"dataType":"int",
			"channel":"1",
			"valueRange":[0,1],
			"value": 1
		},{
			"identifier":"WindSpeed",
			"opcodemap":"FRESH_AIR_SPEED_SET",
			"dataType":"int",
			"channel":"1",
			"valueRange":[0,1,2,3],  
			"value": 1
		},{
			"identifier":"ChildLockState",
			"opcodemap":"FRESH_AIR_SET_LOCK_STATUS",
			"dataType":"int",
			"channel":"1",
			"valueRange":[0,1],
			"value": 0
		},{
			"identifier":"TimingOffTime",
			"opcodemap":"FRESH_AIR_SET_TIME_OFF",
			"dataType":"double",
			"channel":"1",
			"valueRange":[],
			"value": 0
		},{
			"identifier":"StrainerUsageTime",
			"opcodemap":"CHOPIN_FRESH_AIR_STATUS",
			"dataType":"int",
			"channel":"1",
			"valueRange":[],
			"value": 0
		},{
			"identifier":"StrainerAlarmTime",
			"opcodemap":"CHOPIN_FRESH_AIR_STATUS",
			"dataType":"int",
			"channel":"1",
			"valueRange":[],
			"value": 0
		},{
			"identifier":"CurrentTemperature",
			"opcodemap":"CHOPIN_FRESH_AIR_STATUS",
			"dataType":"double",
			"channel":"1",
			"valueRange":[],
			"value": 0
		}
	],
	"oldccu":[
		{
			"opcode":"FRESH_AIR_SWITCH",
			"identifiermap":"PowerSwitch",
			"dataType":"map",
			"channel":"1",
			"valueRange":["OFF","ON"],
			"syn":"on",
			"synType":"bool"
		},{
			"opcode":"FRESH_AIR_RUN_MODEL",
			"identifiermap":"WorkMode",
			"dataType":"map",
			"channel":"1",
			"valueRange":["AUTO","MANUAL"],
			"syn":"runModel",
			"synType":"map"
		},{
			"opcode":"FRESH_AIR_SPEED_SET",
			"identifiermap":"WindSpeed",
			"dataType":"map",
			"channel":"1",
			"valueRange":["STOP","LOW","MID","HIGH"],
			"syn":"speed",
			"synType":"int"
		},{
			"opcode":"FRESH_AIR_SET_LOCK_STATUS",
			"identifiermap":"ChildLockState",
			"dataType":"bool",
			"channel":"1",
			"valueRange":[],
			"syn":"ChildLockState",
			"synType":"double"
		},{
			"opcode":"FRESH_AIR_SET_TIME_OFF",
			"identifiermap":"TimingOffTime",
			"dataType":"string_time",
			"channel":"1",
			"valueRange":[],
			"syn":"time_off",
			"synType":"string_time"
		},{
			"opcode":"CHOPIN_FRESH_AIR_STATUS	",
			"identifiermap":"StrainerUsageTime",
			"dataType":"int",
			"channel":"1",
			"valueRange":[],
			"syn":"filterScreenWorkTime",
			"synType":"int"
		},{
			"opcode":"CHOPIN_FRESH_AIR_STATUS",
			"identifiermap":"StrainerAlarmTime",
			"dataType":"int",
			"channel":"1",
			"valueRange":[],
			"syn":"filterScreenAlarmTime",
			"synType":"int"
		},{
			"opcode":"CHOPIN_FRESH_AIR_STATUS",
			"identifiermap":"CurrentTemperature",
			"dataType":"double",
			"channel":"1",
			"valueRange":[],
			"syn":"cur_temperature",
			"synType":"double"
		}
	]

	
}	
	
	

